
	/* removing subnavigation */
	.nav .menu-bar { 
		margin: 0;
	}
	
	/* Change banner background */
	.herobleed,
	body#virtualsummitvideos .herobleed
	{
		/*background-color: #b7d50a; /* green */
		/*background-color: #FF8C00; /* orange */  
		 background-color: #0072C6; /* cyan300 */  
	}
	
	/* Changing banner image */
	.herobleed .Hero,
	body#virtualsummitvideos .herobleed .Hero 
	{
		background: url('../images/azure_it_camp_online_header.png') no-repeat;
		background-position-x: center;
		height:230px;
		display: block;	
	}
	/* Changing banner font */
	.herobleed .Hero .herocontent h2,
	.herobleed .Hero .herocontent p
	{
		font-family: "Segoe Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	}
	
	/* Changing session arrows to green and text to white */
	span.firstBlockTimerNS {
		color: white;
		background-color: #0072C6; /* cyan 300 */
	}
	span.firstBlockTimerNS:before {
		border-left-color: #0072C6; /* cyan 300 */
	}
	
	/* Localized logo sprite */
	.microsoftlogo {
		background-image: url('../images/ms_color_logo.png');
		background-position: 0;
		width: 155px;
	}
	
	/* reduce speaker image size */
	.eventheadimageduo img {
		width: 300px;
	}
	.eventheadimage img {
		width: 150px;
	}
	.eventhead .eventheadimage {
		width: 180px;
	}
	
	/* Fit main announcement on two lines */
	.eventDescription p {
		font-size: 29px;
	}
	
	/* after main announcement smaller type*/
	.eventDescription_smaller p {
		font-size: 18px;
	}

	/* Session row height adjustment */
	.eventstimings {
		margin-bottom: 241px; /* 302px; */
	}
	.eventheads .eventhead {
		height: 274px; /* 335px;*/
	}
	.events table tr td {
		height: 298px; /* 359px;*/
	}
	
	/* changing session links to orange */
	.eventheadCTA a {
		color: #0072C6;
	}

	/* changing link arrow to orange */
	.eventheadCTA a span.arrow {
		background: url("../images/Blue-Arrow.PNG") no-repeat scroll right center transparent;
	}
	
	/* Session Details */
	
	/* CTA top margin */
	.eventhead .eventheaddescription .eventheadCTA {
	margin-top: 10px;
	}

	/* Description box */
	.eventhead .eventheaddescription {
	float:left;
	width:600px;
	margin-left:10px;
	}
	
	/* Description */
	.eventhead .eventheaddescription .headdescrp p {
	
	}
	/* Name */
	.eventhead .eventheaddescription .headdescrp .subheader span {
    font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 20px;
text-decoration: none; 
text-align: left;
color: #454545;


}
	/* Title */
	.eventhead .eventheaddescription .headdescrp .subheader {
	
	}
	
	
	/* Page title */
	h2.page-title  {
		font-size: 29px;
		color: #939393;
		font-family: "Segoe Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
		font-weight: lighter;
		text-align: left;
		text-decoration: none;
	}

/* Tab Updates */

.tabslist li.first,
.mybox {
	background-color: #0072C6; /* cyan 300 */
	/*background-color: #FF8C00; /* orange */
}
.tabslist li.mybox:after,
.tabslist li.first:after
{
	border-color: #0072C6 transparent transparent;
}

.mybox {
	background-color: #0072C6 !important;
}

.description .right h4,
.bottomContainer h2,
.bottomContainer a
{
	color: #0072C6;
}

.bottomContainer a {
	background: url("../images/Blue-Arrow.PNG") no-repeat scroll transparent;
	background-position: right 3px;
}

/* Video chat box */

	#videochat {
		border: 5px solid #0072C6;
		background-color: #0072C6;
	}
	